org.eclipse.microprofile.metrics.tck.metrics

## Class TimedConstructorBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.TimedConstructorBean

    public class TimedConstructorBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TimedConstructorBean()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TimedConstructorBean

    @Timed(name="timedConstructor")
    public TimedConstructorBean()